Subject: [Enum] Fwd: RFC 3245 on History and Context of ENUM Operational Decisions

From: Richard Shockey <[email-masked]>
Date: Sat, 06 Apr 2002 16:19:29 -0500

>To: IETF-Announce: ;
>Subject: RFC 3245 on History and Context of ENUM Operational Decisions
>Cc: [email-masked]
>Date: Sat, 06 Apr 2002 11:55:26 -0800
>From: RFC Editor <[email-masked]>
>
>
>A new Request for Comments is now available in online RFC libraries.
>
>
>         RFC 3245
>
>         Title:      The History and Context of Telephone Number
>                     Mapping (ENUM) Operational Decisions:
>                     Informational Documents Contributed to ITU-T Study
>                     Group 2 (SG2)
>         Author(s):  J. Klensin, Ed.
>         Status:     Informational
>         Date:       March 2002
>         Mailbox:    [email-masked]
>         Pages:      10
>         Characters: 23758
>         Updates/Obsoletes/SeeAlso:  None
>
>         I-D Tag:    draft-iab-itu-enum-notes-00.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3245.txt
>
>
>RFC 2916 assigned responsibility for a number of administrative and
>operational details of Telephone Number Mapping (ENUM) to the IAB.  It
>also anticipated that ITU would take responsibility for determining
>the legitimacy and appropriateness of applicants for delegation of
>"country code"-level subdomains of the top-level ENUM domain.
>Recently, three memos have been prepared for the ITU-T Study Group 2
>(SG2) to explain the background of, and reasoning for, the relevant
>decisions.  The IAB has also supplied a set of procedural instructions
>to the RIPE NCC for implementation of their part of the model.  The
>content of the three memos is provided in this document for the
>information of the IETF community.
>
>This memo provides information for the Internet community.  It does
>not specify an Internet standard of any kind.  Distribution of this
>memo is unlimited.
>
>This announcement is sent to the IETF list and the RFC-DIST list.
>Requests to be added to or deleted from the IETF distribution list
>should be sent to [email-masked].  Requests to be
>added to or deleted from the RFC-DIST distribution list should
>be sent to [email-masked].
>
>Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
>an EMAIL message to [email-masked] with the message body
>help: ways_to_get_rfcs.  For example:
>
>         To: [email-masked]
>         Subject: getting rfcs
>
>         help: ways_to_get_rfcs
>
>Requests for special distribution should be addressed to either the
>author of the RFC in question, or to [email-masked].  Unless
>specifically noted otherwise on the RFC itself, all RFCs are for
>unlimited distribution.echo
>Submissions for Requests for Comments should be sent to
>[email-masked].  Please consult RFC 2223, Instructions to RFC
>Authors, for further information.
>
>
>Joyce K. Reynolds and Sandy Ginoza
>USC/Information Sciences Institute
>
>...
>
>Below is the data which will enable a MIME compliant Mail Reader
>implementation to automatically retrieve the ASCII version
>of the RFCs.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>RETRIEVE: rfc
>DOC-ID: rfc3245
>
><ftp://ftp.isi.edu/in-notes/rfc3245.txt>

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
1120 Vermont Ave NW Suite 400 Washington DC 20005
Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.biz>
<http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum